Subject: Re: New joiners to the EDM project
From: Saurabh Dadu <[email-masked]>
To: George Bles <[email-masked]>, "[email-masked]" <[email-masked]>
Cc: Tile VonBurchard <[email-masked]>
Date: Fri, 16 Mar 2018 17:27:43 +0000

Hi George - I will arrange. Thanks

Also I am going to be in London, meeting your colleague Manuella on Wednesday next week. Would be good to catch up with you and put a face to the voice I've been talking to on Skype. We could meet sometime in afternoon.

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: George Bles <[email-masked]>
Sent: 16 March 2018 22:47:55
To: [email-masked]
Cc: Tile VonBurchard; Saurabh Dadu
Subject: New joiners to the EDM project

Hi Ashish,

I hope you are doing well.

We have been monitoring the team’s performance and it has improved a lot this week to a level of accuracy that we are happy with. So please keep up the good work!

I understand that we are trying to add 2 more people to the team. We must setup and configure accounts for them before they start any work, so that we can track their individual performance, which is especially important as they start out. Please get them to register accounts on the Viagogo.com website and then send me their email addresses used for their accounts. We can then set them up on Monday.

Please do not let them do any work on the weekend, as we wont be able to monitor or give feedback during that time.

Finally, can you please confirm each of the members of the team and any languages they speak so that we can tailor the task countries to them.

Many thanks,

George